#imCell_29 { display: block; position: relative; overflow: hidden; width: 930px; min-height: 230px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_29 { position: relative; width: 930px; min-height: 230px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_29 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 .inline-block { display: inline-block; }
#imTextObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .imVt { vertical-align: top; }
#imTextObject_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_29_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_29_tab0 .ff1 { font-family: "Roboto Condensed", sans-serif; }
#imTextObject_29_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_29_tab0 .cf0 { color: #000000; }
#imTextObject_29_tab0 .cf1 { color: #000000; }
#imTextObject_29_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_29_tab0 .cf3 { color: #404040; }
#imTextObject_29_tab0 .cf4 { color: #000000; }
#imTextObject_29_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_29_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_29_tab0 .cb1 { background-color: #000000; }
#imTextObject_29_tab0 .cb2 { background-color: transparent; }
#imTextObject_29_tab0 .cb3 { background-color: #404040; }
#imTextObject_29_tab0 .cb4 { background-color: #000000; }
#imCell_104 { display: block; position: relative; overflow: hidden; width: 930px; min-height: 320px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_104 { position: relative; width: 910px; min-height: 300px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_106 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_106 { position: relative; width: 770px; min-height: 116px; padding: 7px 0px 7px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_106 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_106_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_106_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_106_tab0 ul ul ul { list-style: circle; }
#imTextObject_106_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_106_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_106_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_106_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_106_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_106_tab0 p { margin: 0; padding: 0; }
#imTextObject_106_tab0 .inline-block { display: inline-block; }
#imTextObject_106_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_106_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_106_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_106_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_106_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_106_tab0 img.fleft { margin-right: 15px; }
#imTextObject_106_tab0 img.fright { margin-left: 15px; }
#imTextObject_106_tab0 .imUl { text-decoration: underline; }
#imTextObject_106_tab0 .imVt { vertical-align: top; }
#imTextObject_106_tab0 .imVc { vertical-align: middle; }
#imTextObject_106_tab0 .imVb { vertical-align: bottom; }
#imTextObject_106_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_106_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_106_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_106_tab0 .cf0 { color: #000000; }
#imTextObject_106_tab0 .cf1 { color: #000000; }
#imTextObject_106_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_106_tab0 .cf3 { color: #327A93; }
#imTextObject_106_tab0 .cf4 { color: #003B63; }
#imTextObject_106_tab0 .cf5 { color: #404040; }
#imTextObject_106_tab0 .cf6 { color: #000000; }
#imTextObject_106_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_106_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_106_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_106_tab0 .cb1 { background-color: #000000; }
#imTextObject_106_tab0 .cb2 { background-color: transparent; }
#imTextObject_106_tab0 .cb3 { background-color: #327A93; }
#imTextObject_106_tab0 .cb4 { background-color: #003B63; }
#imTextObject_106_tab0 .cb5 { background-color: #404040; }
#imTextObject_106_tab0 .cb6 { background-color: #000000; }
#imCell_114 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_114 { position: relative; width: 130px; min-height: 130px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_114 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_122 { display: block; position: relative; overflow: hidden; width: 930px; min-height: 200px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_122 { position: relative; width: 930px; min-height: 200px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_165 { display: block; position: relative; overflow: hidden; width: 930px; min-height: 115px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_165 { position: relative; width: 930px; min-height: 115px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_165 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_165 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_165_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_165_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_165_tab0 ul ul ul { list-style: circle; }
#imTextObject_165_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_165_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_165_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_165_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_165_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_165_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_165_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_165_tab0 p { margin: 0; padding: 0; }
#imTextObject_165_tab0 .inline-block { display: inline-block; }
#imTextObject_165_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_165_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_165_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_165_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_165_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_165_tab0 img.fleft { margin-right: 15px; }
#imTextObject_165_tab0 img.fright { margin-left: 15px; }
#imTextObject_165_tab0 .imUl { text-decoration: underline; }
#imTextObject_165_tab0 .imVt { vertical-align: top; }
#imTextObject_165_tab0 .imVc { vertical-align: middle; }
#imTextObject_165_tab0 .imVb { vertical-align: bottom; }
#imTextObject_165_tab0 .fs64 { vertical-align: baseline; font-size: 64px; line-height: 71px; }
#imTextObject_165_tab0 .cf1 { color: rgb(50, 122, 147); }
#imTextObject_165_tab0 .ff1 { font-family: 'Georgia'; }
#imTextObject_165_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imCell_166 { display: block; position: relative; overflow: hidden; width: 930px; min-height: 115px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_166 { position: relative; width: 930px; min-height: 115px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_166 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_166 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_166_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_166_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_166_tab0 ul ul ul { list-style: circle; }
#imTextObject_166_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_166_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_166_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_166_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_166_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_166_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_166_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_166_tab0 p { margin: 0; padding: 0; }
#imTextObject_166_tab0 .inline-block { display: inline-block; }
#imTextObject_166_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_166_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_166_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_166_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_166_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_166_tab0 img.fleft { margin-right: 15px; }
#imTextObject_166_tab0 img.fright { margin-left: 15px; }
#imTextObject_166_tab0 .imUl { text-decoration: underline; }
#imTextObject_166_tab0 .imVt { vertical-align: top; }
#imTextObject_166_tab0 .imVc { vertical-align: middle; }
#imTextObject_166_tab0 .imVb { vertical-align: bottom; }
#imTextObject_166_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_166_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_166_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_166_tab0 .cf0 { color: #000000; }
#imTextObject_166_tab0 .cf1 { color: #000000; }
#imTextObject_166_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_166_tab0 .cf3 { color: #327A93; }
#imTextObject_166_tab0 .cf4 { color: #404040; }
#imTextObject_166_tab0 .cf5 { color: #000000; }
#imTextObject_166_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_166_tab0 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_166_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_166_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_166_tab0 .cb1 { background-color: #000000; }
#imTextObject_166_tab0 .cb2 { background-color: transparent; }
#imTextObject_166_tab0 .cb3 { background-color: #327A93; }
#imTextObject_166_tab0 .cb4 { background-color: #404040; }
#imTextObject_166_tab0 .cb5 { background-color: #000000; }
#imCell_167 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_167 { position: relative; width: 770px; min-height: 116px; padding: 7px 0px 7px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_167 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_167 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_167_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_167_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_167_tab0 ul ul ul { list-style: circle; }
#imTextObject_167_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_167_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_167_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_167_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_167_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_167_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_167_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_167_tab0 p { margin: 0; padding: 0; }
#imTextObject_167_tab0 .inline-block { display: inline-block; }
#imTextObject_167_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_167_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_167_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_167_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_167_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_167_tab0 img.fleft { margin-right: 15px; }
#imTextObject_167_tab0 img.fright { margin-left: 15px; }
#imTextObject_167_tab0 .imUl { text-decoration: underline; }
#imTextObject_167_tab0 .imVt { vertical-align: top; }
#imTextObject_167_tab0 .imVc { vertical-align: middle; }
#imTextObject_167_tab0 .imVb { vertical-align: bottom; }
#imTextObject_167_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_167_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_167_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_167_tab0 .cf0 { color: #000000; }
#imTextObject_167_tab0 .cf1 { color: #000000; }
#imTextObject_167_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_167_tab0 .cf3 { color: #327A93; }
#imTextObject_167_tab0 .cf4 { color: #003B63; }
#imTextObject_167_tab0 .cf5 { color: #404040; }
#imTextObject_167_tab0 .cf6 { color: #000000; }
#imTextObject_167_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_167_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_167_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_167_tab0 .cb1 { background-color: #000000; }
#imTextObject_167_tab0 .cb2 { background-color: transparent; }
#imTextObject_167_tab0 .cb3 { background-color: #327A93; }
#imTextObject_167_tab0 .cb4 { background-color: #003B63; }
#imTextObject_167_tab0 .cb5 { background-color: #404040; }
#imTextObject_167_tab0 .cb6 { background-color: #000000; }
#imCell_168 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_168 { position: relative; width: 770px; min-height: 116px; padding: 7px 0px 7px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_168 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_168 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_168_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_168_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_168_tab0 ul ul ul { list-style: circle; }
#imTextObject_168_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_168_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_168_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_168_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_168_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_168_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_168_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_168_tab0 p { margin: 0; padding: 0; }
#imTextObject_168_tab0 .inline-block { display: inline-block; }
#imTextObject_168_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_168_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_168_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_168_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_168_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_168_tab0 img.fleft { margin-right: 15px; }
#imTextObject_168_tab0 img.fright { margin-left: 15px; }
#imTextObject_168_tab0 .imUl { text-decoration: underline; }
#imTextObject_168_tab0 .imVt { vertical-align: top; }
#imTextObject_168_tab0 .imVc { vertical-align: middle; }
#imTextObject_168_tab0 .imVb { vertical-align: bottom; }
#imTextObject_168_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_168_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_168_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_168_tab0 .cf0 { color: #000000; }
#imTextObject_168_tab0 .cf1 { color: #000000; }
#imTextObject_168_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_168_tab0 .cf3 { color: #327A93; }
#imTextObject_168_tab0 .cf4 { color: #003B63; }
#imTextObject_168_tab0 .cf5 { color: #404040; }
#imTextObject_168_tab0 .cf6 { color: #000000; }
#imTextObject_168_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_168_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_168_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_168_tab0 .cb1 { background-color: #000000; }
#imTextObject_168_tab0 .cb2 { background-color: transparent; }
#imTextObject_168_tab0 .cb3 { background-color: #327A93; }
#imTextObject_168_tab0 .cb4 { background-color: #003B63; }
#imTextObject_168_tab0 .cb5 { background-color: #404040; }
#imTextObject_168_tab0 .cb6 { background-color: #000000; }
#imCell_169 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_169 { position: relative; width: 770px; min-height: 116px; padding: 7px 0px 7px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_169 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_169 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_169_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_169_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_169_tab0 ul ul ul { list-style: circle; }
#imTextObject_169_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_169_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_169_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_169_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_169_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_169_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_169_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_169_tab0 p { margin: 0; padding: 0; }
#imTextObject_169_tab0 .inline-block { display: inline-block; }
#imTextObject_169_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_169_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_169_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_169_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_169_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_169_tab0 img.fleft { margin-right: 15px; }
#imTextObject_169_tab0 img.fright { margin-left: 15px; }
#imTextObject_169_tab0 .imUl { text-decoration: underline; }
#imTextObject_169_tab0 .imVt { vertical-align: top; }
#imTextObject_169_tab0 .imVc { vertical-align: middle; }
#imTextObject_169_tab0 .imVb { vertical-align: bottom; }
#imTextObject_169_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_169_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_169_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_169_tab0 .cf0 { color: #000000; }
#imTextObject_169_tab0 .cf1 { color: #000000; }
#imTextObject_169_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_169_tab0 .cf3 { color: #327A93; }
#imTextObject_169_tab0 .cf4 { color: #003B63; }
#imTextObject_169_tab0 .cf5 { color: #404040; }
#imTextObject_169_tab0 .cf6 { color: #000000; }
#imTextObject_169_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_169_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_169_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_169_tab0 .cb1 { background-color: #000000; }
#imTextObject_169_tab0 .cb2 { background-color: transparent; }
#imTextObject_169_tab0 .cb3 { background-color: #327A93; }
#imTextObject_169_tab0 .cb4 { background-color: #003B63; }
#imTextObject_169_tab0 .cb5 { background-color: #404040; }
#imTextObject_169_tab0 .cb6 { background-color: #000000; }
#imCell_170 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_170 { position: relative; width: 770px; min-height: 116px; padding: 7px 0px 7px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_170 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_170 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_170_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_170_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_170_tab0 ul ul ul { list-style: circle; }
#imTextObject_170_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_170_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_170_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_170_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_170_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_170_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_170_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_170_tab0 p { margin: 0; padding: 0; }
#imTextObject_170_tab0 .inline-block { display: inline-block; }
#imTextObject_170_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_170_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_170_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_170_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_170_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_170_tab0 img.fleft { margin-right: 15px; }
#imTextObject_170_tab0 img.fright { margin-left: 15px; }
#imTextObject_170_tab0 .imUl { text-decoration: underline; }
#imTextObject_170_tab0 .imVt { vertical-align: top; }
#imTextObject_170_tab0 .imVc { vertical-align: middle; }
#imTextObject_170_tab0 .imVb { vertical-align: bottom; }
#imTextObject_170_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_170_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_170_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_170_tab0 .cf0 { color: #000000; }
#imTextObject_170_tab0 .cf1 { color: #000000; }
#imTextObject_170_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_170_tab0 .cf3 { color: #327A93; }
#imTextObject_170_tab0 .cf4 { color: #003B63; }
#imTextObject_170_tab0 .cf5 { color: #404040; }
#imTextObject_170_tab0 .cf6 { color: #000000; }
#imTextObject_170_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_170_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_170_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_170_tab0 .cb1 { background-color: #000000; }
#imTextObject_170_tab0 .cb2 { background-color: transparent; }
#imTextObject_170_tab0 .cb3 { background-color: #327A93; }
#imTextObject_170_tab0 .cb4 { background-color: #003B63; }
#imTextObject_170_tab0 .cb5 { background-color: #404040; }
#imTextObject_170_tab0 .cb6 { background-color: #000000; }
#imCell_171 { display: block; position: relative; overflow: hidden; width: 770px; min-height: 115px; padding-top: 15px; padding-bottom: 40px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_171 { position: relative; width: 770px; min-height: 115px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_171 { position: absolute; top: 15px; bottom: 40px; left: 15px; right: 15px; background-color: transparent; }
#imTextObject_171 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_171_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_171_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_171_tab0 ul ul ul { list-style: circle; }
#imTextObject_171_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_171_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_171_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_171_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_171_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_171_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_171_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_171_tab0 p { margin: 0; padding: 0; }
#imTextObject_171_tab0 .inline-block { display: inline-block; }
#imTextObject_171_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_171_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_171_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_171_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_171_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_171_tab0 img.fleft { margin-right: 15px; }
#imTextObject_171_tab0 img.fright { margin-left: 15px; }
#imTextObject_171_tab0 .imUl { text-decoration: underline; }
#imTextObject_171_tab0 .imVt { vertical-align: top; }
#imTextObject_171_tab0 .imVc { vertical-align: middle; }
#imTextObject_171_tab0 .imVb { vertical-align: bottom; }
#imTextObject_171_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_171_tab0 .ff1 { font-family: "Georgia", serif; }
#imTextObject_171_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_171_tab0 .cf0 { color: #000000; }
#imTextObject_171_tab0 .cf1 { color: #000000; }
#imTextObject_171_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_171_tab0 .cf3 { color: #327A93; }
#imTextObject_171_tab0 .cf4 { color: #003B63; }
#imTextObject_171_tab0 .cf5 { color: #404040; }
#imTextObject_171_tab0 .cf6 { color: #000000; }
#imTextObject_171_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_171_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_171_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_171_tab0 .cb1 { background-color: #000000; }
#imTextObject_171_tab0 .cb2 { background-color: transparent; }
#imTextObject_171_tab0 .cb3 { background-color: #327A93; }
#imTextObject_171_tab0 .cb4 { background-color: #003B63; }
#imTextObject_171_tab0 .cb5 { background-color: #404040; }
#imTextObject_171_tab0 .cb6 { background-color: #000000; }
#imCell_172 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_172 { position: relative; width: 130px; min-height: 130px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_172 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_173 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_173 { position: relative; width: 130px; min-height: 130px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_173 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_174 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_174 { position: relative; width: 130px; min-height: 130px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_174 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_175 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 130px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_175 { position: relative; width: 130px; min-height: 130px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_175 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
#imCell_176 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 140px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_176 { position: relative; width: 130px; min-height: 130px; padding: 0px 0px 10px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_176 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background-color: transparent; }
